@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@800&family=Montserrat:wght@500;700&display=swap');

/*--- 共通 ---*/
html,body {
    color: #4d4d4d;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 15px;
    line-height: 1.7;
    letter-spacing: 0.05rem;
}

a,a:active,a:visited {
    color: #53a7c9;
    text-decoration: underline;
}
a:hover {
    filter: brightness(130%);
    filter: opacity(75%);
}

/*テキスト類*/
.h2-title{ font-size: 1.6rem; font-weight: bold; }
.h2-sub  { font-size: 1.1rem; font-family: 'Montserrat'; }
.text-muted {font-size: 0.8rem;}
.address {
    padding:1rem 2rem;
    background:#eee;
    font: 1.2rem/3.2rem 'Montserrat';
}

/*ヘッダー*/
h1{margin: 0;}
.mainimg{
    width: 100%;
    max-width: 1200px;
}

/*フッター*/
.footer {
    background-color: #4d4d4d;
    padding: 1rem 0;
    color: #999;
    font-size: 0.9rem;
}
.logo-footer {
    height: 1.8rem;
    opacity: 0.5;
}
.footer a{
    color: #999;
    text-decoration: none;
}

/*ボタン*/
a.btn {
    min-width: 150px;
    height:2.7rem;
    border-radius: 1.5rem;
    margin: 2px;
    padding: 0.5rem 1.5rem;
    background-color: #4d4d4d;
    font: 1.2rem/1.5rem 'Montserrat';
    text-decoration: none;
}
a.btn,a.btn:hover{
    color: #ffffff;
}